.cards-container {
	padding-top: 2rem;
	display: flex;
	flex-direction: column;
	gap: 3rem;
}

@media screen and (max-width: 479.98px) {
	.cards-container {
		padding-top: 1rem;
		gap: 2rem;
	}
}

.tabs {
	padding: 0.25rem;
	display: flex;
	width: fit-content;
	align-items: center;
	gap: 0.25rem;
	flex-wrap: wrap;
	border-radius: 0.375rem;
	background: rgba(20, 20, 20, 1);
}

.tabs__item {
	display: inline-block;
	min-width: 9rem;
	cursor: pointer;
	padding: 1rem 2rem;
	font-weight: 500;
	font-size: 1.25rem;
	text-align: center;
	border-radius: 0.375rem;
}

@media screen and (max-width: 479.98px) {
	.tabs {
		width: 100%;
		flex-wrap: nowrap;
	}

	.tabs__item {
		width: 100%;
	}
}

.tabs__item:hover {
	color: #fff !important;
}

.tabs__item.isActive {
	cursor: default;
	background: linear-gradient(142.07deg, #F44F5A 9.71%, #EE3D4A 40.45%, #E52030 79.11%);
}

.divider {
	color: rgba(67, 67, 67, 1);
}

.pricing {
	display: flex;
	width: 100%;
	gap: 2rem;
}

.pricing__item {
	flex: 1;
	position: relative;
}

@media screen and (max-width: 1023.98px) {
	.pricing {
		cursor: grab;
		overflow-x: auto;
		scroll-behavior: smooth;
		scrollbar-width: none;
		scroll-snap-type: x mandatory;
		-webkit-overflow-scrolling: touch;
		user-select: none;
	}

	.pricing::-webkit-scrollbar {
		display: none;
	}
	
	.pricing.active {
		cursor: grabbing;
	}

	.pricing__item {
		flex: 0 0 43%;
		scroll-snap-align: start;
	}
}

@media screen and (max-width: 767.98px) {
	.pricing__item {
		flex: 0 0 76%;
	}
}

.item-pricing {
	font-family: Rubik;
	padding: 2.5rem;
	display: flex;
	flex-direction: column;
	gap: 2.5rem;
	color: #fff;
	background-color: rgba(20, 20, 20, 1);
	border-radius: 12px;
}

.item-pricing .divider {
	margin-top: 1.75rem;
}

@media screen and (max-width: 479.98px) {
	.item-pricing {
		padding: 2rem 1.5rem;
		gap: 2rem;
	}
	
	.item-pricing .divider {
		margin-top: 1rem;
	}
}

.item-pricing__header {
	display: flex;
	flex-direction: column;
	gap: 1.5rem;
	align-items: center;
}

.item-pricing__gem-icon {
	width: 3.1875rem;
	height: 2.75rem;
}

.item-pricing__title {
	font-size: 2.75rem;
	line-height: 100%;
	font-weight: 700;
	letter-spacing: 0.5px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1rem;
}

.item-pricing__price {
	font-weight: 500;
	font-size: 2.1875rem;
	line-height: 100%;
	letter-spacing: 0.5px;
}

@media screen and (max-width: 479.98px) {
	.item-pricing__header {
		gap: 1rem;
	}

	.item-pricing__gem-icon {
		width: 2.75rem;
		height: 2.375rem;
	}
	
	.item-pricing__title {
		font-size: 2.5rem;
	}

	.item-pricing__price {
		font-size: 1.625rem;
	}
}

.item-pricing__payment {
	display: flex;
	flex-direction: column;
	gap: 1.5rem;
}

.item-pricing__payment-info {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	column-gap: 1.5rem;
	row-gap: 1rem;
}

.item-pricing__payment-title {
	font-weight: 500;
	font-size: 1.375rem;
	line-height: 100%;
	letter-spacing: 0.5px;
}

.item-pricing__payment-icons {
	display: flex;
	align-items: center;
	gap: 0.75rem;
}

.item-pricing__payment-icon {
	width: 2.375rem;
	height: 2.375rem;
}

@media screen and (max-width: 479.98px) {
	.item-pricing__payment-info {
		column-gap: 1.25rem;
		row-gap: 0.75rem;
	}

	.item-pricing__payment-title {
		font-size: 1.0625rem;
	}

	.item-pricing__payment-icons {
		gap: 0.5rem;
	}

	.item-pricing__payment-icon {
		width: 1.5rem;
		height: 1.5rem;
	}
}

.item-pricing__payment-btn {
	padding: 1.5rem;
	cursor: pointer;
	width: 100%;
	font-weight: 500;
	font-size: 1.375rem;
	line-height: 100%;
	letter-spacing: 0%;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0.625rem;
	background: linear-gradient(73deg, #d850d4 0%, #d84e4e 50%, #ffd961 100%);
	border: none;
	border-radius: 0.9375rem;
	transition: opacity 0.3s ease;
}

.item-pricing__payment-btn:hover { 
	opacity: 0.8; 
}

.vip-info {
	margin-top: 4.25rem;
	font-family: Rubik;
	display: flex;
	flex-direction: column;
	gap: 2.25rem;
}

@media screen and (min-width: 1024px) {
	.vip-info {
		width: 50%;
	}
}

@media screen and (max-width: 479.98px) {
	.vip-info {
		margin-top: 2rem;
		gap: 0;
	}
}

.vip-info__title {
	font-weight: 500;
	font-size: 1.25rem;
	letter-spacing: 0.5px;
}

.vip-info__statement {
	margin-block: 3rem;
}

.vip-info__sub-title {
	font-weight: 500;
}

.vip-info__list {
	list-style: disc;
	margin-left: 2.5rem;
}

.vip-info__list-item {
	line-height: 3.125rem;
}

.vip-card {
	position: relative;
	padding: 2rem;
	display: flex;
	flex-direction: column;
	gap: 2rem;
	border-radius: 0.9375rem;
	overflow: hidden;
}

@media screen and (max-width: 479.98px) {
	.vip-card {
		padding: 1.25rem;
		gap: 1rem;
	}
}

.vip-card::after {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(270deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 20%, rgba(0, 0, 0, 0.7) 40%, rgba(0, 0, 0, 0.8) 47.92%, rgba(0, 0, 0, 0.9) 80%, rgba(0, 0, 0, 0.95) 100%);
}

.vip-card__bg_image {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.vip-card__logo {
	margin-bottom: 2.5rem;
}

@media screen and (max-width: 479.98px) {
	.vip-card__bg_image {
		object-position: left;
	}
	
	.vip-card__logo {
		margin-bottom: 1rem;
	}
}

.vip-card__action {
	display: flex;
	flex-direction: column;
	gap: 1.5rem;
}

.vip-card__price {
	font-weight: 500;
	font-size: 1.5rem;
	line-height: 100%;
	letter-spacing: 0.39px;
}

.vip-card__button {
	padding: 1.125rem;
	cursor: pointer;
	width: fit-content;
	min-width: 14.8125rem;
	font-weight: 500;
	font-size: 0.75rem;
	line-height: 100%;
	letter-spacing: 0%;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0.625rem;
	background: linear-gradient(180deg, #F96931 0%, #B52626 100%);
	border: none;
	border-radius: 0.9375rem;
	transition: opacity 0.3s ease;
}

.vip-card__button:hover { 
	opacity: 0.8; 
}

.vip-card__list {
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
}

@media screen and (max-width: 479.98px) {
	.vip-card__list {
		flex-direction: column;
		gap: 0.75rem;
	}
}

.vip-card__list-item {
	font-size: 0.75rem;
	line-height: 100%;
	letter-spacing: 0.39px;
}
